import java.util.Scanner; // program uses class Scanner

public class BPIH4E5
{
     // main method begins execution of Java application
     public static void main( String args[] )
     {            
        // create Scanner to obtain input from command window
        Scanner input = new Scanner( System.in );         
	    int x1; // first x to plot  
        int x2; // last x to plot 
        int y=0;
        System.out.print( "Enter the first number x1=" ); // prompt                     
        x1=input.nextInt(); // read first number from user
        System.out.print( "Enter the first number x1=" ); // prompt  
        x2=input.nextInt(); // read second number from user  
        String star="*";
        String space=" ";
        String sum;
        String s="";
        int x=x1;
        while(x<=x2)
        {   y=x*x+2*x+1;  // function to be plotted
            int i=0;
            sum=star;
            while(i<y)
            { sum = space+sum;
              i++;
            }
            s+=sum+"\n";

            x++;
        }
        System.out.println(s);
     } // end method main
} // end class BPIH4E1
